www.bzyk.net > liBDEvCrypto.so

liBDEvCrypto.so

1、打开QQ电脑管家,点击右上角按钮切换到经典界面。 2、点击左下角的【电脑诊所】 3、进入后在【软件硬件】一项找到【丢失dll文件】。 4、进入后选择相对应的dll文件进行修复即可。

libcrypto.so.10 is needed by vsftpd-2.2.2-6.el6_0.1.i686 libssl....openssl-devel-1.0.0-20.el6_2.3.x86_64rpm-devel-4.8.0-26.el6.x86...

说明没有解决软件的依赖 性问题,安装这个软件还需要安装libcrypto++9,可以通过apt-get在线安装libcrypto++9

这个是编译安装的有问题哦, 看下wo 的网名吧, 一定可以解决的哦!!

将下面的enabled=1改成enabled=0 cd /etc/yum.repos.d vi epel.repo yum install yum-plugin-replace yum replace --enablerepo=ius-archive openssl --replace-with openssl10 [root@mvxl0782 software]# ls /usr/lib64/ | grep -e ssl.so -e c...

libcrypto这是个库不是软件,这个包含在了软件openssl中,所以你需要安装的是openssl

in 用连接重新指定的你文件的所在位置。或IN 指定到需要的位置。

提示应该是少了一些ssh所需要的库 首先: yum provides libcrypto.so.6 会出来是哪个rpm包 包含 这个lib库。 其次: yum install 这个rpm包 应该就可以解决这个报错。幸运的话,也许ssh就可以用了,一般来说估计会报缺另外一些库。再继续这个方...

这个库是ssl用到的一个库. 从名字上看,应该与加解密有关,可能是加解密算法的实现.

已经告诉你了, 文件损坏了,make clean 后重新同步源码。

网站地图

All rights reserved Powered by www.bzyk.net

copyright ©right 2010-2021。
www.bzyk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com